@charset "UTF-8";

:root {
  --primary: #88e2d8;
  --secondary: #318cb7;
  --tertiary: #e7f4fa;
  --quarternary: #40ccbd;
  --text: #444444;
  --link: #318cb7;

  --header_pc: 80px;
  --header_-pc: -80px;
  --header_sp: 60px;
  --header_-sp: -60px;
}

/*----------------------------------
Reset Style
----------------------------------*/
.cl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
}

blockquote,
dd,
dl,
dt,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
textarea,
ul {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

fieldset,
img {
  border: 0;
  vertical-align: top;
}

ol,
ul {
  list-style: none;
}

q:after,
q:before {
  content: " ";
}

abbr,
acronym {
  border: 0;
}

a {
  transition: 0.3s;
  color: var(--link);
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  cursor: pointer;
}

a:active {
  text-decoration: none;
}

a:active,
a:focus {
  outline: 1;
}

dd img,
dt img,
li img {
  vertical-align: top;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
}

select::-ms-expand {
  display: none;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

html {
  font-size: 62.5%;
}

* {
  box-sizing: border-box;
}

body {
  position: static !important;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 10px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.625;
  color: var(--text);
  -webkit-tap-highlight-color: transparent;
  font-feature-settings: "palt";
  min-width: 1160px;
}

@media only screen and (max-width: 1199px) {
  body {
    min-width: 320px;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
  }
}

img {
  max-width: 100%;
  height: auto;
  pointer-events: none;
  touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a img {
  transition: all 0.5s;
  backface-visibility: hidden;
}

a:hover:active img,
a:hover:focus img,
a:hover:hover img {
  opacity: 0.7;
}

main {
  /* ジャギ */
  transform: rotateZ(0.03deg);
}

.l-wrapper {
  text-align: left;
  font-size: 18px;
  font-size: 1.8rem;
  overflow: hidden;
}

.l-wrap {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
}
.l-wrap_inr {
  padding: 50px 0;
}
.l-wrap50 {
  min-height: 50vh;
}
.l-wrap980 {
  width: 90%;
  max-width: 980px;
  margin: 0 auto;

  padding: 50px 0;
}

@media only screen and (min-width: 1200px) {
  .l-wrap_inr,
  .l-wrap980 {
    padding: 100px 0;
  }
}

.c-section > div:first-child > *:first-child {
  margin-top: 0;
}
.c-section > div {
  display: block;
  padding-top: var(--header_sp);
  margin-top: var(--header_-sp);
}
@media only screen and (min-width: 1200px) {
  .c-section > div {
    padding-top: var(--header_pc);
    margin-top: var(--header_-pc);
  }
}

/* Icon系 */
.arrow {
  position: relative;
  display: inline-block;
  padding-right: 1.8em;
}
.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1.2em;
  margin: auto;
}
.s4-2::before {
  width: 26px;
  height: 26px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: var(--secondary);
}
.s4-2::after {
  left: 28px;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  border: 6px solid transparent;
  border-left: 10px solid #fff;
}
@media only screen and (min-width: 1200px) {
  .s4-2::after {
    left: 30px;
  }
}
.frame {
  background: #fff;
  border: 3px solid var(--secondary);
  border-radius: 10px;
  padding: 20px;
}
@media only screen and (min-width: 1200px) {
  .frame {
    padding: 26px;
  }
}

.circle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.circle.tel:before {
  content: url(../../assets/images/i-tel.svg);
}
.circle.fax:before {
  content: url(../../assets/images/i-fax.svg);
}
.circle:before {
  display: inline-block;
  width: 26px;
  height: 26px;
  padding: 10px;
  margin-right: 1em;
  background: #fff;
  border-radius: 50%;
}

.round,
.square {
  position: relative;
  display: inline-block;
  padding: 10px 60px 10px 40px;
  border: 3px solid var(--secondary);
  background: #fff;
  font-weight: 500;
}

.round {
  border-bottom: 6px solid var(--secondary);
  border-radius: 50px;
}
.round::after {
  content: "\226b";
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.round:hover {
  margin-top: 5px;
  border-bottom: 3px solid var(--secondary);
  text-decoration: none;
}

.square {
  border-radius: 10px;
}
.square::after {
  content: url(../../assets/images/pdf_file.svg);
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.square:hover {
  text-decoration: none;
  background: var(--tertiary);
}

@media only screen and (min-width: 1200px) {
  .round {
    padding: 20px 80px 20px 60px;
    border-bottom: 8px solid var(--secondary);
  }
  .square {
    padding: 20px 80px 20px 40px;
  }
}

/* 円弧 */
*[class$="arc"] {
  min-height: 40px;
  border-top-right-radius: 1000px 100px;
  border-top-left-radius: 1000px 100px;
  margin-left: -60px;
  margin-right: -60px;
  padding-left: 60px;
  padding-right: 60px;
  margin-top: -40px;
}
@media only screen and (min-width: 1200px) {
  *[class$="arc"] {
    min-height: 50px;
    border-top-right-radius: 1000px 50px;
    border-top-left-radius: 1000px 50px;
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    margin-top: -50px;
  }
}
/*==================================
Header
==================================*/
.l-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: var(--header_sp);
  box-shadow: 0 0px 10px #aaa;
  z-index: 300;
}
@media only screen and (min-width: 1200px) {
  .l-header {
    height: var(--header_pc);
  }
}

.l-header_inr {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
}

.l-header_logo {
  margin-left: 10px;
}
.l-header_logo h1 {
  font-weight: 500;
  font-size: 5.4vw;

  /* ジャギ */
  transform: rotateZ(0.03deg);
}
.l-header_logo h1 a {
  display: block;
  text-decoration: none;
  color: var(--text);
}
.l-header_logo h1 small {
  font-size: 70%;
  padding-right: 0.2em;
}
@media only screen and (min-width: 769px) {
  .l-header_logo {
    margin-left: 50px;
  }
  .l-header_logo h1 {
    font-size: 34px;
    font-size: 3.4rem;
  }
}

.hamburger_inr {
  position: relative;
  width: 120px;
  height: var(--header_sp);
  background: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 300;
}
@media only screen and (min-width: 1200px) {
  .hamburger_inr {
    width: 190px;
    height: var(--header_pc);
  }
}

.l-header_utility {
  position: fixed;
  right: -500px;
  top: var(--header_sp);
  width: 100%;
  max-width: 480px;
  height: calc(100vh - var(--header_sp));
  background: var(--primary);
  transition: all 0.6s;
  z-index: 200;
  overflow-y: auto;
}
@media only screen and (min-width: 1200px) {
  .l-header_utility {
    top: var(--header_pc);
    height: calc(100vh - var(--header_pc));
  }
}
.l-header_utility_inr {
  width: 80%;
  margin: 50px auto;
}
@media only screen and (min-width: 1200px) {
  .l-header_utility_inr {
    margin: 100px auto;
  }
}
.l-header_utility_nav {
  border-top: 1px solid #fff;
}
.l-header_utility_nav_item {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 1200px) {
  .l-header_utility_nav_item {
    height: 100px;
  }
}
.l-header_utility_nav_item a {
  color: var(--text);
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
  padding: 16px;
}
.l-header_utility_nav_item a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.l-header_utility_link {
  margin-top: 60px;
  text-align: center;

  /* ジャギ */
  transform: rotateZ(0.03deg);
}
.l-header_utility_link a {
  font-weight: 700;
  padding: 1em;
}
.hamburger_toggle {
  position: relative;
  width: 24px;
  height: 22px;
  overflow: hidden;
}
@media only screen and (min-width: 1200px) {
  .hamburger_toggle {
    width: 30px;
    height: 28px;
  }
}
.hamburger__line {
  position: absolute;
  left: 0;
  width: 24px;
  height: 4px;
  background: var(--text);
  transition: all 0.6s;
}
.hamburger__line--1 {
  top: 0px;
}
.hamburger__line--2 {
  top: 9px;
}
.hamburger__line--3 {
  top: 18px;
}
@media only screen and (min-width: 1200px) {
  .hamburger__line {
    width: 30px;
  }
  .hamburger__line--2 {
    top: 12px;
  }
  .hamburger__line--3 {
    top: 24px;
  }
}
.hamburger__menu {
  display: flex;
  align-items: center;
  height: 30px;
  font-size: 1.4rem;
  font-weight: 500;
  margin-left: 0.5em;

  /* ジャギ */
  transform: rotateZ(0.03deg);
}
@media only screen and (min-width: 1200px) {
  .hamburger__menu {
    font-size: 18px;
    font-size: 1.8rem;
    margin-left: 1em;
  }
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: 0.8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 10px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 10px;
}
/*==================================
Footer
==================================*/
.l-footer {
  overflow: hidden;
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 40px;
}
.l-footer_bg {
  height: 60px;
}
.l-footer_arc {
  background: var(--primary);
}
.l-footer_inr {
  background: var(--primary);
  text-align: center;
}
.l-footer_wrap {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  padding: 50px 0;

  /* ジャギ */
  transform: rotateZ(0.03deg);
}
.l-footer_wrap h1 {
  font-size: 2.2rem;
  font-weight: 700;
}
.l-footer_utility {
  margin-top: 40px;
}
.l-footer_utility_link {
  margin-top: 40px;
}
@media only screen and (max-width: 1199px) {
  .l-footer_utility_item:not(:first-of-type) {
    margin-top: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .l-footer {
    margin-top: 100px;
  }
  .l-footer h1 {
    font-size: 32px;
    font-size: 3.2rem;
  }
  .l-footer_utility {
    display: flex;
    justify-content: center;
  }
  .l-footer_utility_item:not(:first-of-type) {
    margin-left: 2em;
  }
}
.copyright {
  margin-top: 40px;
  text-align: center;
  font-size: 1.3rem;
}

/* PageTopBtn */
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: 20px;
  background: var(--secondary);
  border-radius: 50%;
  box-shadow: 0 0px 5px #aaa;
  z-index: 10;
}
@media only screen and (min-width: 1200px) {
  #page_top {
    bottom: 40px;
  }
}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a:before {
  content: url(../../assets/images/chevron-up.svg);
  width: 22px;
  height: 22px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: auto;
  text-align: center;
}
/*==================================
TOP - MainVisual
==================================*/
.p-mainVisual {
  overflow: hidden;
}
.p-mainVisual_img {
  margin-top: var(--header_sp);
  height: 40vh;
  background: url(../../assets/images/mv01.jpg) no-repeat center/cover;
}
.p-mainVisual_arc {
  background: #fff;
}
@media only screen and (min-width: 1200px) {
  .p-mainVisual_img {
    margin-top: var(--header_pc);
    height: 600px;
  }
}
/*==================================
PAGE - SubVisual
==================================*/
.c-subVisual {
  overflow: hidden;
}
.c-subVisual_img {
  margin-top: var(--header_sp);
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--quarternary);
}
.c-subVisual_arc {
  background: #fff;
}
.c-pageTtl {
  font-size: 2.6rem;
  font-weight: 700;
  width: 90%;
  max-width: 1160px;
  margin: -40px auto 0;
  text-align: center;
}
@media only screen and (min-width: 1200px) {
  .c-subVisual_img {
    margin-top: var(--header_pc);
    height: 300px;
  }
  .c-pageTtl {
    font-size: 4.8rem;
  }
}
/*==================================
Section
==================================*/
section:not(:first-of-type),
.section {
  margin-top: 40px;
}
@media only screen and (min-width: 1200px) {
  section:not(:first-of-type),
  .section {
    margin-top: 100px;
  }
}

.p-secTtl01 {
  position: relative;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  margin-bottom: calc(1em + 40px);
}
.p-secTtl01:before {
  content: "";
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 50px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--primary);
  border-radius: 2px;
}
@media only screen and (min-width: 1200px) {
  .p-secTtl01 {
    font-size: 38px;
    font-size: 3.8rem;
  }
}

.p-secTtl02 {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: var(--secondary);
}
@media only screen and (min-width: 1200px) {
  .p-secTtl02 {
    font-size: 28px;
    font-size: 2.8rem;
  }
}
/*==================================
breadcrumb - パンくず
==================================*/
.c-breadCrumb {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  padding-top: 20px;
}
.c-breadCrumb > li:not(:first-child):before {
  content: "\ff1e";
  margin: 0 0.5em;
}
@media only screen and (min-width: 1200px) {
  .c-breadCrumb {
    padding-top: 40px;
  }
}
/*==================================
News - 新着情報
==================================*/
.c-newsLink {
  position: absolute;
  right: 10px;
}
.c-newsLink a {
  color: #fff;
  font-weight: 400;
}
.c-newsList {
  border-top: 1px dashed #dfdfdf;
}
.c-newsList_item {
  padding: 20px;
  border-bottom: 1px dashed #dfdfdf;
}
.c-newsList_item:last-child {
  border-radius: 0 0 10px 10px;
}
.c-newsList_item_body {
  margin: 5px auto 0;
}
.c-newsBtn {
  text-align: right;
  margin-top: 20px;
}
.c-paging {
  margin-top: 50px;
}
.c-paging_list {
  display: flex;
  justify-content: center;
  text-align: center;
}
.c-paging_list li:not(:first-of-type) {
  margin-left: 6px;
}
.c-paging_list li a {
  display: block;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--quarternary);
  color: var(--text);
  text-decoration: none;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-weight: 700;
  border-radius: 5px;
}
.c-paging_list li a.is-current,
.c-paging_list li a:hover {
  background: var(--quarternary);
}
@media only screen and (min-width: 1200px) {
  .c-newsLink {
    right: 40px;
  }
  .c-newsList_item {
    padding: 30px 40px;
  }
  .c-newsList_item_def {
    display: flex;
  }
  .c-newsList_item_head {
    white-space: nowrap;
  }
  .c-newsList_item_body {
    margin: 0 0 0 3em;
  }
  .c-paging {
    margin-top: 100px;
  }
}
/*==================================
TOP - トピックス
==================================*/
.p-secTopics {
  background: var(--tertiary);
}
.c-topicsList_item {
  padding: 20px;
}
.c-topicsList_item:nth-child(odd) {
  background: url(../../assets/images/ellipse-a1.svg) no-repeat center;
}
.c-topicsList_item:nth-child(even) {
  background: url(../../assets/images/ellipse-b1.svg) no-repeat center;
}
.c-topicList_item_def {
  text-align: center;
}
.c-topicsList_item_head {
  color: var(--secondary);
  font-size: 2.6rem;
  font-weight: 700;
}
.c-topicsList_item_body {
  margin-top: 10px;
}
.c-topicsList_item_body_icon img {
  width: 88px;
  height: auto;
}
.c-topicsList_item_body_text {
  margin-top: 20px;
}
.c-topicsBtn {
  text-align: center;
  margin-top: 20px;
}

@media only screen and (max-width: 1199px) {
  .c-topicsList_item:not(:first-of-type) {
    margin-top: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-topicsList {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
  }
  .c-topicsList_item {
    width: 100%;
  }
  .c-topicsList_item_head {
    font-size: 3.8rem;
  }
}
/*==================================
TOP - 診療時間表
==================================*/
.p-secSchedule_inr {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}
.c-scheduleList_ttl {
  font-size: 2rem;
  font-weight: 700;
}
.c-scheduleTbl {
  font-size: 1.4rem;
  width: 100%;
  border-top: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  text-align: center;
}
.c-scheduleTbl th:first-child {
  width: 90px;
}
.c-scheduleTbl th,
.c-scheduleTbl td {
  padding: 5px 0;
  border-bottom: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
}
.c-scheduleBtn {
  margin-top: 40px;
  text-align: center;
}
.c-scheduleBtn a {
  font-size: 2rem;
  font-weight: 500;
}
@media only screen and (min-width: 1200px) {
  .c-scheduleTbl {
    font-size: inherit;
  }
  .c-scheduleTbl th:first-child {
    width: 280px;
  }

  .c-scheduleTbl th,
  .c-scheduleTbl td {
    padding: 20px 0;
  }
}
/*==================================
TOP - リンク
==================================*/
.p-secLink {
  background: #f5f5f5;
}
.c-linkList_item a {
  display: block;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  font-weight: 500;
  padding-left: 60px;
}
.c-linkList_item a:hover {
  text-decoration: none;
  background: var(--tertiary);
}
@media only screen and (max-width: 1199px) {
  .c-linkList_item:not(:first-of-type) {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-linkList {
    display: flex;
    justify-content: space-between;
  }
  .c-linkList_item {
    width: calc(100% / 3 - 20px);
  }
}

/*==================================
TOP - バナー
==================================*/
.c-bnrList_item {
  text-align: center;
}
.c-bnrList_item a {
  display: block;
}
@media only screen and (max-width: 1199px) {
  .c-bnrList_item:not(:first-of-type) {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-bnrList {
    display: flex;
    justify-content: space-between;
  }
  .c-bnrList_item {
    width: calc(100% / 2 - 20px);
  }
}

/*==================================
Casette - カセット
==================================*/
.c-casette_body > div:first-of-type > div > * {
  margin-top: 0;
}
/* 見出しレベル1 */
.c-secTtl02 {
  background: var(--quarternary);
  border-radius: 10px;
  font-size: 2.2rem;
  display: flex;
  align-items: center;
  font-weight: 700;
  margin-top: 40px;
}
.c-secTtl02:before {
  content: "";
  border-top: 3px solid #fff;
  width: 20px;
}
.c-secTtl02 > span {
  padding: 10px;
}
@media only screen and (min-width: 1200px) {
  .c-secTtl02 {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

/* 見出しレベル2 */
.c-secTtl03 {
  border-bottom: 4px solid var(--quarternary);
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 6px;
  margin-top: 40px;
}
.c-secTtl03 > span {
  display: inline-block;
  padding: 0 30px;
}
@media only screen and (min-width: 1200px) {
  .c-secTtl03 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

/* 見出しレベル3 */
.c-secTtl04 {
  font-size: 1.8rem;
  font-weight: 700;
  display: flex;
  position: relative;
  padding-left: 30px;
  margin-top: 40px;
}
.c-secTtl04:before {
  content: " ";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 14px;
  height: 14px;
  border: 4px solid var(--quarternary);
  border-radius: 50%;
}
@media only screen and (min-width: 1200px) {
  .c-secTtl04 {
    font-size: 20px;
    font-size: 2rem;
  }
}

/* 見出しレベル4 */
.c-secTtl05 {
  font-size: 1.6rem;
  font-weight: 700;
  margin-top: 40px;
}
@media only screen and (min-width: 1200px) {
  .c-secTtl05 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

/* 画像配置 */
.c-pouring {
  overflow: hidden;
  margin-top: 40px;
}

.c-pouring .c-pouring_img {
  max-width: 100%;
  text-align: center;
}
.c-pouring .c-pouring_img img {
  width: 100%;
}
@media only screen and (max-width: 1199px) {
  .c-pouring .c-pouring_txt {
    margin-top: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-pouring .c-pouring_img {
    float: left;
    max-width: 430px;
    margin-right: 30px;
    margin-bottom: 20px;
  }
  .c-pouring.c-pouring__rev .c-pouring_img {
    float: right;
    margin-left: 20px;
    margin-right: 0;
  }
}

/* 囲み文章 */
.c-enclosureTxt {
  background: var(--tertiary);
  padding: 20px;
  margin-top: 40px;
  white-space: pre-wrap;
}

@media only screen and (min-width: 1200px) {
  .c-enclosureTxt {
    padding: 40px;
  }
}

/* 文章 */
.c-sentenceTxt {
  margin-top: 20px;
}

/* HTML */
.c-free {
  margin-top: 40px;
}

/* 画像（1枚） */
.c-img02 {
  text-align: center;
  margin-top: 30px;
}
.c-img02 a {
  display: block;
}
.c-img02 img {
  width: 100%;
}
.c-img02 figcaption {
  text-align: left;
  margin-top: 0.5em;
  text-align: center;
}
@media only screen and (min-width: 1200px) {
  .c-img02 {
    margin-top: 60px;
  }
  .c-img02 img {
    width: auto;
  }
}

/* 画像（複数枚） */
.c-img02Unit {
  margin-top: 30px;
}
.c-img02Unit > * {
  width: 100%;
}
.c-img02Unit > .c-img02:first-child {
  margin-top: 0;
}
@media only screen and (min-width: 1200px) {
  .c-img02Unit {
    margin-top: 60px;
  }
  .c-img02Unit {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .c-img02Unit.c-img02Unit__col2 > * {
    width: calc(100% / 2 - 20px);
  }
  .c-img02Unit.c-img02Unit__col3 > * {
    width: calc(100% / 3 - 20px);
  }
  .c-img02Unit > .c-img02 {
    margin-top: 0;
  }
}

/* リスト */
.c-simpleList {
  margin-top: 30px;
}
.c-simpleList > li {
  position: relative;
  padding-left: 30px;
}
.c-simpleList > li:not(:first-of-type) {
  margin-top: 0.5em;
}
.c-simpleList > li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  border: 4px solid var(--quarternary);
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

/* リスト（序列） */
.c-numList {
  margin-top: 30px;
}
.c-numList > li {
  position: relative;
  padding-left: 30px;
  counter-increment: num;
}
.c-numList > li:not(:first-of-type) {
  margin-top: 0.5em;
}
.c-numList > li:before {
  content: counter(num);
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--quarternary);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  border-radius: 50%;
}

/* リスト（ファイル） */
.c-fileList {
  margin-top: 40px;
}
.c-fileList > li {
  position: relative;
}
.c-fileList > li:not(:first-of-type) {
  margin-top: 0.5em;
}
.c-fileList > li a {
  display: inline-block;
  padding-left: 30px;
}
.c-fileList > li a:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  display: inline-block;
  width: 22px;
  height: 26px;
  background-image: url(../../assets/images/i_other.svg);
}
.c-fileList li a[href$=".pdf"]:before {
  background-image: url(../../assets/images/i_pdf.svg);
}
.c-fileList li a[href$=".xls"]:before,
.c-fileList li a[href$=".xlsx"]:before {
  background-image: url(../../assets/images/i_xlsx.svg);
}
.c-fileList li a[href$=".doc"]:before,
.c-fileList li a[href$=".docx"]:before {
  background-image: url(../../assets/images/i_docx.svg);
}
/*
.c-fileList li svg {
  position: absolute;
  left: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
*/

/* ボタンリスト */
.c-btnList {
  margin-top: 40px;
}
.c-btnList > li {
  text-align: center;
  margin-top: 10px;
}
.c-btnList > li a {
  display: inline-block;
  border-radius: 30px;
  padding: 10px 2em;
  background-color: #fff;
  border: 3px solid var(--quarternary);
  color: var(--text);
  font-weight: 700;
}
.c-btnList > li a:hover {
  background: var(--quarternary);
  color: #000;
}
@media only screen and (max-width: 1199px) {
  .c-btnList > li:not(:first-of-type) {
    margin-top: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-btnList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .c-btnList > li:not(:first-of-type) {
    margin-left: 10px;
  }
}
.c-btnList li a:active,
.c-btnList li a:focus,
.c-btnList li a:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* 定義リスト */
.c-def {
  margin-top: 40px;
}
.c-def dt {
  position: relative;
  padding-left: 30px;
  font-size: 1.8rem;
  font-weight: 700;
}
.c-def dt:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  border: 3px solid var(--quarternary);
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
.c-def dd {
  margin-top: 0.25em;
}
@media only screen and (min-width: 1200px) {
  .c-def dt {
    font-size: 20px;
    font-size: 2rem;
  }
}

/* 定義リスト（テーブル） */
.c-defTable {
  margin-top: 40px;
}
.c-defTable dl {
  width: 100%;
  display: block;
  border: 2px solid var(--quarternary);
}
.c-defTable dl:not(:first-of-type) {
  margin-top: 10px;
}
.c-defTable dl dd,
.c-defTable dl dt {
  display: block;
  padding: 10px;
  vertical-align: middle;
}
.c-defTable dl dt {
  width: 100%;
  background: var(--quarternary);
  font-weight: 700;
}
@media only screen and (min-width: 1200px) {
  .c-defTable dl {
    display: table;
  }
  .c-defTable dl dd,
  .c-defTable dl dt {
    display: table-cell;
    padding: 16px 20px;
  }
  .c-defTable dl dt {
    width: 300px;
  }
}

/* 罫線 */
.c-hr {
  margin: 40px 0;
  border: none;
  border-top: 2px dashed var(--secondary);
}

/* テーブル */
.c-table {
  width: 100%;
  margin-top: 40px;
}
.c-table tr {
  border-top: 2px solid var(--quarternary);
  border-right: 2px solid var(--quarternary);
}
.c-table th,
.c-table td {
  border-bottom: 2px solid var(--quarternary);
  border-left: 2px solid var(--quarternary);
  padding: 10px;
  vertical-align: top;
}
.c-table th {
  width: calc(100% / 3);
  min-width: 120px;
  font-weight: 700;
  background: #f5f5f5;
}
@media only screen and (min-width: 1200px) {
  .c-table td,
  .c-table th {
    padding: 16px 20px;
  }
  .c-table th {
    width: 300px;
  }
}
.c-table.c-table__fixed {
  table-layout: fixed;
}
.c-table.c-table__fixed th {
  width: auto;
  text-align: center;
}

/* ギャラリー */
.c-gallery {
  margin-top: 60px;
}
.c-gallery .c-gallery_list figure {
  width: 90%;
  height: auto;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*
@media only screen and (min-width: 1200px) {
  .c-gallery .c-gallery_list figure {
    height: 400px;
  }
  .c-gallery .c-gallery_list figure img {
    max-height: 400px;
  }
}
*/

/* Google Map */
.c-map {
  margin-top: 40px;
}
.c-map iframe {
  width: 100%;
  height: 360px;
}
@media only screen and (min-width: 1200px) {
  .c-map iframe {
    height: 500px;
  }
}

/* Youtuube */
.c-video {
  margin-top: 40px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.c-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*==================================
PAGE - 病院について
==================================*/
.c-principle {
  background: url(../../assets/images/ellipse-a2.svg) no-repeat center;
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-principle_txt {
  text-align: center;
  font-weight: 500;
  font-size: 5vw;
}
@media only screen and (min-width: 769px) {
  .c-principle_txt {
    font-size: 26px;
    font-size: 2.6rem;
  }
}

.c-pageList_item_def:not(:first-of-type) {
  margin-top: 20px;
}
@media only screen and (min-width: 1200px) {
  .c-pageList_item_def:not(:first-of-type) {
    margin-top: 40px;
  }
}

.c-pageList_item_head {
  font-size: 2rem;
  font-weight: 700;
  padding-left: 34px;
  position: relative;
}
.c-pageList_item_head:before {
  content: "";
  display: inline-block;
  background: var(--primary);
  width: 1em;
  height: 1em;
  position: absolute;
  top: 0.3em;
  left: 0;
}
@media only screen and (min-width: 1200px) {
  .c-pageList_item_head {
    font-size: 2.2rem;
  }
}
.c-pageList_item_body {
  margin-top: 10px;
}

.c-pageList_item_def2 dt {
  font-weight: 700;
  margin-top: 10px;
}
.c-pageList_item_def2 dd {
  padding-left: 1em;
}

.c-attentionList {
  margin-top: 10px;
}
.c-attentionList_item:before {
  content: "※";
  display: inline-block;
  margin-right: 0.25em;
}

/*==================================
PAGE - 外来案内, 入院案内
==================================*/
.c-discList {
  list-style: disc inside;
}
.c-guidemap,
.c-hospitalFood {
  margin-top: 50px;
}
@media only screen and (min-width: 1200px) {
  .c-guidemap,
  .c-hospitalFood {
    margin-top: 100px;
  }
}
.c-guidemap > .c-guidemap_item,
.c-hospList_item_text {
  margin-top: 5px;
}
@media only screen and (min-width: 1200px) {
  .c-guidemap > .c-guidemap_item,
  .c-hospList_item_text {
    margin-top: 10px;
  }
}
.c-guidemap_item {
  text-align: center;
}
.c-guidemap_item img {
  border: 1px solid #ccc;
  padding: 6px;
}

.c-hospList {
  margin-top: 40px;
}
@media only screen and (max-width: 1199px) {
  .c-hospList_item:not(:first-of-type) {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .c-hospList {
    display: flex;
    justify-content: space-between;
  }
  .c-hospList_item {
    width: calc(100% / 3 - 20px);
  }
}

.c-hospList_item_head {
  color: var(--secondary);
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
}
@media only screen and (min-width: 1200px) {
  .c-hospList_item_head {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.c-hospList_item_body {
  margin-top: 5px;
}
@media only screen and (max-width: 1199px) {
  .c-hospList_item_body {
    text-align: center;
  }
}

/* 251002 追記 */
@media only screen and (min-width: 1200px) {
  .c-linkList_item.--sub {
    width: calc(100% / 2 - 20px);
  }
}

/* 251215 追記 */
@media only screen and (min-width: 1200px) {
  .c-linkList_item.--sub03 {
    width: calc(100% / 3 - 20px);
  }
}